curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/payable-purchase-orders/{purchase_order_id}/send \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"body_text": "<string>",
"subject_text": "<string>"
}
'{
"mail_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/payable-purchase-orders/{purchase_order_id}/send \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"body_text": "<string>",
"subject_text": "<string>"
}
'{
"mail_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
A schema for returning a response an email with a link to purchase order document has been sent
Was this page helpful?